Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 498661 - Monitoring, Oracle probes, confirm passwd is not translated
Summary: Monitoring, Oracle probes, confirm passwd is not translated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Mráka
QA Contact: Martin Minar
URL: http://grandprix.rhndev.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: sat540-canfix
TreeView+ depends on / blocked
 
Reported: 2009-05-01 18:09 UTC by wes hayutin
Modified: 2016-07-04 00:54 UTC (History)
5 users (show)

Fixed In Version: spacewalk-java-0.7.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 14:58:15 UTC
Target Upstream Version:


Attachments (Terms of Use)
ss (deleted)
2009-05-01 18:09 UTC, wes hayutin
no flags Details

Description wes hayutin 2009-05-01 18:09:06 UTC
Created attachment 342135 [details]
ss

Description of problem:

build 4/24.1 

Monitoring, Oracle probes, confirm passwd is not translated

**Oracle Password_confirm***: 

Most of the oracle probes have the same problem

Comment 1 Clifford Perry 2009-05-08 18:37:38 UTC
This is not a regression. Low priority. -canfix.

Comment 2 Michael Mráka 2009-09-01 14:20:31 UTC
Fixed in spacewalk
commit 634ab833da7595cfccc8d8b9dd4b06e3795299cc
    498661 - added **Oracle Password_confirm** to translation strings

spacewalk-java-0.7.4-1

Comment 6 Dimitar Yordanov 2010-10-25 15:15:03 UTC
Verified on Stage.

Comment 7 Clifford Perry 2010-10-28 14:53:22 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.